---
layout: default
manual_cookiebot: true
title: Meet the GitLab team
description: "The GitLab Inc. team consists of these team members. We're a remote-only organization with team members in more than 65 countries."
canonical_path: "/company/team/"
suppress_header: true
extra_css:
  - team.css
extra_js:
  - team.js
image_title: /images/team.jpg
---
-# THE CONTENT FOR THIS PAGE IS IN https://gitlab.com/gitlab-com/www-gitlab-com/blob/master/data/team.yml
.hidden-xs
  %iframe{frameborder: "0", height: "500", scrolling: "no", src: "https://gitlab-com.gitlab.io/teampage-map/", width: "100%"}
.wrapper
  .team-container
    .team-head
      %h1
        MEET OUR
        %b TEAM
      %p
        More than 3,000 people have #{link_to('contributed to GitLab', 'http://contributors.gitlab.com/')}.
        The GitLab Inc. team consists of the following
        %strong #{team_size} team members
        and their
        #{link_to("#{data.pets.size}+ pets", '/company/team-pets')}.
        We believe we're the world's largest #{link_to('all-remote organization', '/company/culture/all-remote/')}
        and we currently have team members in #{link_to(Gitlab::Homepage.team.countries.size.to_s + " countries and regions", "#countries")}.
        This page lists who people report to, and on a separate page we
        detail the #{link_to('organizational structure', '/company/team/structure')}.
        You can get a sense of the team culture and our #{link_to('inclusion', '/company/culture/inclusion')} by visiting our
        #{link_to('culture page', '/company/culture')} and our #{link_to('Identity Data page', '/company/culture/inclusion/identity-data')}.

      .department-filter
        %h4
          FILTER BY
          %b DEPARTMENT
        %select#team-selector.team-listing.btn
          %option{name: 'All', value: 'All'} All Departments
          - Gitlab::Homepage.team.departments.each do |department, counts|
            %option{name: department, value: department}= department_member_and_vacancy_count(department, counts)

    .row.team-row
      = partial "includes/team/countries"

    .row.team-row.team-listing
      - Gitlab::Homepage.team.members.uniq{ |u| [u.gitlab, u.name, u.slug]}.sort.each do |member|
        = partial "includes/team/member", locals: { member: member,
                                                    is_pet: false,
                                                    is_remotestory: false,
                                                    anchor: member.anchor }
